Subject: Re: [NEXTEL-1] Russian Embassy Interference

From: [email-masked]
Date: Thu, 20 Feb 2003 09:17:25 EST

In a message dated 2/20/2003 12:14:53 AM Eastern Standard Time, 
[email-masked] writes:

> ------- Original Message --------
> From: "Alan Henney" <[email-masked]>
> Subject: Russian Embassy Interference
> 
> 
> A reporter from the CityPaper seeks assistance investigating claims made by
> neighbors and those that pass the Russian Embassy.  According to one 
> person,
> people in the area often lose their cellular connections near the Wisconsin
> Avenue compound.
> 
> If you have any ideas, a spectrum analyzer or would like to help him
> investigate, please let me know and I'll put you in touch with him.
> 
> Alan
> 

Interesting.  Unless they've moved, the Russian Embassy is on 16th Street 
near the intersection with M Street, several miles (at least) from Wisconsin 
Avenue.  (Again, unless they moved)

Alan Tilles